Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0029141
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Gift cards and gift voucherstrivialalways2015-03-05 13:032015-03-27 11:13
ReportermigueldejuanaView Statuspublic 
Assigned Tomigueldejuana 
PrioritynormalResolutionfixedFixed in VersionRR15Q2
StatusclosedFix in branchFixed in SCM revisionfb1e90a6ca59
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toaaroncalero
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0029141: Paying with Gift Card or Voucher, UI breaks

DescriptionWhen adding a payment using Voucher or GiftCard, in the modal shown to enter the Id, it breaks UI when putting the focus in the input.
Steps To Reproduce- Login
- Add a product
- Select Gift card to pay and enter some amount
- A modal is shown, click on the input and see the problem
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
blocks feature request 0028933RR16Q1 closedRetail QA: RR15Q2: Add tests for Mobile applications 

-  Notes
(0075191)
hgbot (developer)
2015-03-05 13:04

Repository: erp/pmods/org.openbravo.retail.giftcards
Changeset: 1e7b8bcb5efe70fb0c9d2192287d0bf50b6f316f
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Thu Mar 05 13:03:55 2015 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.giftcards/rev/1e7b8bcb5efe70fb0c9d2192287d0bf50b6f316f [^]

Fixed issue 0029141: Paying with Gift Card or Voucher, UI breaks

---
M web/org.openbravo.retail.giftcards/js/components/GiftCardDialog.js
---
(0075199)
malsasua (developer)
2015-03-05 15:30

verified
(0075852)
hgbot (developer)
2015-03-23 12:31

Repository: erp/pmods/org.openbravo.retail.giftcards
Changeset: fb1e90a6ca591618ce895dd7242a82d0f2bb324c
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Mon Mar 23 12:31:05 2015 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.giftcards/rev/fb1e90a6ca591618ce895dd7242a82d0f2bb324c [^]

Fixed issue 0029141: Paying with Gift Card or Voucher, UI breaks

Now, it works in 1024x768 resolution

---
M web/org.openbravo.retail.giftcards/js/components/GiftCardDialog.js
---
(0076067)
aaroncalero (developer)
2015-03-27 11:13

Tested and reviewed

- Issue History
Date Modified Username Field Change
2015-03-05 13:03 migueldejuana New Issue
2015-03-05 13:03 migueldejuana Assigned To => migueldejuana
2015-03-05 13:03 migueldejuana Triggers an Emergency Pack => No
2015-03-05 13:04 hgbot Checkin
2015-03-05 13:04 hgbot Note Added: 0075191
2015-03-05 13:04 hgbot Status new => resolved
2015-03-05 13:04 hgbot Resolution open => fixed
2015-03-05 13:04 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.giftcards/rev/1e7b8bcb5efe70fb0c9d2192287d0bf50b6f316f [^]
2015-03-05 13:22 Orekaria Relationship added blocks 0028933
2015-03-05 15:30 malsasua Review Assigned To => malsasua
2015-03-05 15:30 malsasua Note Added: 0075199
2015-03-05 15:30 malsasua Status resolved => closed
2015-03-05 15:30 malsasua Fixed in Version => RR15Q2
2015-03-23 12:31 hgbot Checkin
2015-03-23 12:31 hgbot Note Added: 0075852
2015-03-23 12:31 hgbot Status closed => resolved
2015-03-23 12:31 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.giftcards/rev/1e7b8bcb5efe70fb0c9d2192287d0bf50b6f316f [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.giftcards/rev/fb1e90a6ca591618ce895dd7242a82d0f2bb324c [^]
2015-03-27 11:11 aaroncalero Review Assigned To malsasua => aaroncalero
2015-03-27 11:13 aaroncalero Note Added: 0076067
2015-03-27 11:13 aaroncalero Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker